SUA 3.4.1 – Disponible para su descarga

Ya está disponible para descargar el formato para la presentación de la prima de riesgos de trabajo por el año 2013, da clic aquí ir a la descarga.

SUA 3.4.1 – Disponible para su descarga

Descripción:

Programa informático para determinar importes y conceptos para el pago de las cuotas obrero-patronales por conceptos de IMSS, Retiro, Cesantía y Vejez e INFONAVIT.

La versión SUA 3.4.1 considera lo siguiente:

Contiene ajustes a las opciones de donativos de FUNDEMEX. Más información (clic aquí).

Descargar la nueva versión SUA 3.4.1

Antes de realizar la instalación para llevar acabo la actualización a la versión SUA 3.4.1 te recomiendo que tomes en cuenta los siguientes enlaces:

(Sólo es el complemento para la última versión, previo a esto tienes que instalar la versión de SUA 3.3.2*)


Problemas de compatibilidad al Actualiza a la versión SUA 3.4.1 con Windows 8 o 8.1

A la hora de actualizar a la versión SUA 3.4.1, si tenemos windows 8 o posterior, el sistema nos mandará un error considerando que el editor de esta aplicación no viene por defecto dentro de los datos del paquete de instalación. Por esta razón el sistema Windows SmartScreen lanzará un aviso de protección.

Damos clic en “Más información

Problemas de compatibilidad al Actualiza a la versión SUA 3.4.1 con Windows 8 o 8.1

Y posteriormente clic en “Ejecutar de todas formas

Windows protegió su PC - Ejecutar de todos modos

Catálogo de Salarios Mínimos ¿Aún existe la zona C?

Es curioso que hasta esta fecha, no han actualizado un detalle: El catálogo de salarios mínimos, aun siguen apareciendo las tres zonas, al teclear la zona A, automáticamente pone el mismo dato en la Zona B. Dejando el campo de la C para teclear el dato que corresponde a la actual zona B.

Salarios mínimos

El catálogo de salarios mínimos - SUA

Imprimir
Acerca de { }

Contabilidad, cafeinómano (¿Quieres invitarme un café?) y fanático a la tecnología. Autodidacta en mis ratos libres. Creador y colaborador de este sitio.

Encuéntrame en Facebook, Google+, LinkedIn y Twitter.

{ 16 Comentarios }

  1. CP Ignacio arrambide comentó:

    Hola voy a oagar <las cuotas de julio va a cambiar la version o uso la misma que page en junio saludos ?

  2. ROCIO comentó:

    hola.. al momento de calcular el pago oportuno y checar con el archivo del imss me sale discrepancia en cesantia y vejez patronal y cesantia vejez obrero como puedo corregirlo??

  3. lili c comentó:

    hola Israel Castro,
    auxilio,,,,, no puedo generar mis pagos extemporáneos en esta versión, la leyenda dice “favor de actualizar la prima de riesgo de trabajo vigente a partir del mes de marzo”….

    • comentó:

      Hola Lili C
      La solución está en agregar la prima de riesgos de trabajo partiendo del mes de Enero 2014 y no de Febrero 2014 (si lo haces desde último mes, en cada mes te pedirá lo mismo)

      Saludos,

  4. Guadalupe Gonzalez comentó:

    Al tratar de hacer un pago extemporaneo me aparece el error
    “Favor de Actualizar la Prima de Riesgo de Trabajo vigente a partir del mes de Marzo”
    tengo la misma prima que el año anterior, ya la capture a partir de Febrero 2014 y a partir de Marzo 2014, y me sigue apareciendo lo mismo, alguien ya paso por esto?

  5. Roberto H comentó:

    tengo problema que cuando trato de ingresar a idse me pide que descargue java version 7 update 51 lo trato de bajar y me dice que ya cuento con la aplicación intento ingresar nuevamente y me pide que baja java ¿alguien me puede ayudar? Gracias

    • comentó:

      Hola Roberto, ese problema se da generalmente cuando se tiene una versión anterior, se instala (y por alguna razón) el sistema se queda con las dos sin reemplazar la anterior… el punto es que, recomiendo desinstalar todas las versiones de java que tengas instaladas en tu equipo e intentes nuevamente la instalación desde cero.

      Saludos

    • comentó:

      Qué tal Roberto,

      Te recomiendo que desinstales todas las versiones que tengas del SUA Instaladas en tu equipo, por alguna razón en ocasiones el sistema se queda con las dos (una antigua y una mas reciente) sin embargo los navegadores toman por defecto la versión mas antigua.

      Nos comentas cómo te fue. Saludos.

  6. itzel comentó:

    Hola no se si puedas ayudarme, al momento de generar mis cálculos del mes de Febrero ma aparece este error, 20510 , no se a que se debe, ojalá me pudieras ayudar. Saludos

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *